Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158305 - add option to select interface of ispec server to use
Summary: add option to select interface of ispec server to use
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: ispec
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Will Woods
QA Contact: Richard Li
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-20 14:20 UTC by Patrick C. F. Ernzer
Modified: 2007-04-18 17:26 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-16 12:39:38 UTC


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2005-05-20 14:20:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Fedora/1.0.4-2 Firefox/1.0.4

Description of problem:
My ispec server has two interfaces and I run the cert stuff on eth1.

But hostname is the name associated with the IP of eth0

Now it would be really nice if I had a drop down in ispec that would list all the interfaces my machine has and it would then set that Ip (or hostname) in all the files it generates.

Version-Release number of selected component (if applicable):
ispec-1.1-6

How reproducible:
Always

Steps to Reproduce:
1. have eth0 and eth1
2. hostname is the DNS name of the IP of eth0
3. run ispec
4. try to run tests off eth1
  

Actual Results:  Need to manually change a lot of files (the machine to be certified has no access to the IP (or the hostname) of eth0 of my ispec server

Additional info:

Comment 1 Rob Landry 2006-05-16 12:39:38 UTC
ispec has been deprecated going forward


Note You need to log in before you can comment on or make changes to this bug.